body          { color: inherit; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 12pt; font-size-adjust: 0; text-align: justify; margin: 4.23mm; vertical-align: 4.23mm }
p    { font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 12pt; font-size-adjust: inherit; text-align: inherit }
#id { }
td {}
h2  { color: #606; font-size: 12pt; font-family: Charcoal, "Arial Black"; font-weight: bolder; line-height: 14pt; text-align: left }
h4 { font-size: 12pt; font-weight: bolder; line-height: 14pt; text-align: center }
h5 { text-align: center }
